@charset "utf-8";
/* CSS Document */

/*********** Section landing page Header colour **********/

#contentHeader { /** Background colour for page header **/
	background: #003366; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#295C8D', endColorstr='#003366'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#295C8D), to(#003366)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #295C8D,  #003366); /* for firefox 3.6+ */
	background: linear-gradient(to bottom, #295C8D, #003366) /* for IE10 */;		
}
	
/********** Landing page colours **************/
#LPInside h3 { /** Heading for Snippet Box Link attributes **/
	color:#404f80;	
	text-decoration: none;
}

#LPInside h3 a:link { /** Heading for Snippet Box Link attributes **/
	color:#404f80;	
	text-decoration: none;
}

#LPInside h3 a:visited { /** Heading for Snippet Box Link attributes **/
	color:#404f80;	
	text-decoration: none;
}

#bottomBoxes .socialNetworking h3 {
	color:#404f80;	
}

landingPageEventsLink {
	color:#404f80;	
}



	
/*********** Left navigation  **********/

#leftNavBox ul li a:link, #leftNavBox ul li a:visited {
	border-bottom:1px solid #003366;
}

#leftNavBox ul li.selectedNavLevel1, #leftNavBox ul li.selectedNavLevel1 ul, #leftNavBox ul li.bottomItemSelectedLevel1 {
	background: #003366; /* for non-css3 browsers */
}

#leftNavBox ul li.selectedNavLevel1 ul {
	border-bottom:solid 1px #003366;
	
}

#leftNavBox ul li a:hover {
	background: #003366; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#295C8D', endColorstr='#003366'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#295C8D), to(#003366)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #295C8D,  #003366); /* for firefox 3.6+ */
	background: linear-gradient(to bottom, #295C8D, #003366) /* for IE10 */;	
	color:#fff;
}

#leftNavBox ul li.selectedNavLevel1 a:link, #leftNavBox ul li.selectedNavLevel1 a:visited, #leftNavBox ul li.bottomItemSelectedLevel1 a:link, #leftNavBox ul li.bottomItemSelectedLevel1 a:visited {
	background: #003366; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#295C8D', endColorstr='#003366'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#295C8D), to(#003366)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #295C8D,  #003366); /* for firefox 3.6+ */
	background: linear-gradient(to bottom, #295C8D, #003366) /* for IE10 */;	
	color:#fff;

}

#leftNavBox ul li.selectedNavLevel1 a:hover {
	background: #003366; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#295C8D', endColorstr='#003366'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#295C8D), to(#003366)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #295C8D,  #003366); /* for firefox 3.6+ */
	background: linear-gradient(to bottom, #295C8D, #003366) /* for IE10 */;	
	color:#fff;
}

#leftNavBox ul li.selectedNavLevel1 ul, #leftNavBox ul li.bottomItemSelectedLevel1 ul {
	background:#fff url('/styles/version_2_0_0/background-images/left-nav-bg.png') repeat-x 0 0 !important;
	filter:none
}

#leftNavBox ul li.selectedNavLevel1 ul li a:hover, #leftNavBox ul li.bottomItemSelectedLevel1 ul li a:hover{
	background:none !important;
	filter:none
}

#leftNavBox ul li ul li a:link, #leftNavBox ul li ul li a:visited {
	background:none !important;
	filter:none !important;
}

/*********** Footer colour **********/

.footerContainer {
	border-top:5px solid #003366;
}

/*********** School Masthead **********/

#dividerbar { /** Border under blue bar **/
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #003366;

	}

/****** Styles for NEW tabs *********/


#navLevel3 ul li a {
	background-color: #5193d1;
	border-top: #003366 solid 1px;
	border-left: #003366 solid 1px;
	border-right: #003366 solid 1px;
}	



/*** styles for ALL Tables (NEEDS WORK) ***/

th {
	background:#e7eef7;
}

td.subHeading  {
	background:#ecf3fe
}

tr.subHeading  {
	background:#ecf3fe
}



table.borderless th{
	background:#fff
}





/********************** Lists that look like tables) **********************/ 

.list {
	background:#dce8fa;	
	width:60em;	
}

.listItem {
	background:#f1f1f1;
}

.listItemColour {
	background:#e6ecf6;
	color:#404f80;
}

.listItemLong {
	height:2.5em
}

.centre {
	width:41em
}

/*********** Forms *************/

.inline .label 
{
	width: 12em; 
}

.inline .value  
{
	margin-left: 15em;
}


.radio {
	margin-left: 15em;	
}

.left {
	width:22em;
}

label em {  
	left: 10em;  
}

/*********** Image left **********/

.imageLeft  {
	padding-bottom:0.4em;
	}
	
.imageLeftBoxProfiles {
	margin:0 0.8em 0 0pt;
	height:13.2em;
}

.imageLeftBoxProfiles p {
	clear:none
}

.imageLeftBoxProfilesHastings {
	height:13.5em;
	margin:0 0.8em 0 0;
}

.imageLeftBoxProfilesHastings p {
	clear:none
}

.imageLeftHastings  {
	
	float:left;
	margin-right:0.8em;
	padding:0;
	padding-bottom: 1em;
	}

	

.imageLeftBoxProfilesJackson {
	height:14em;
	margin:0 0.8em 0 0;
}

.imageLeftBoxProfilesJackson p {
	clear:none
}

.imageLeftJackson  {
	float:left;
	margin-right:0.8em;
	padding:0;
	padding-bottom: 1em;
	}


.imageLeftBoxProfilesMason{
	height:16em;
	margin:0 0.8em 0 0;
}
.imageLeftBoxProfilesMason p {
	clear:none
}

.imageLeftMason  {
	float:left;
	margin-right:0.8em;
	padding:0;
	padding-bottom: 2em;
	}

/*************** UK MAP *******************/

#mapContainer {
	float:left;
	position:relative;
}

#ukMapContainer {
	float:left;
	position:relative;
	width:35em;
}

#ukMap {
	width:234px;
	height:378px;
	padding:0;
	margin:0;
	list-style:none;
	background:url(http://www.ntu.ac.uk/about_ntu/images/cms72842lg.jpg) no-repeat;
}
#ukMap li {
	display:inline;
	float:left;
}
#ukMap li.thumb1 {
	margin-left:110px;
	margin-top:90px;
	width:75px;
	height:15px;
}
#ukMap li.thumb2 {
	margin-left:-170px;
	margin-top:125px;
	width:75px;
	height:20px;
}
#ukMap li.thumb3 {
	margin-left:-90px;
	margin-top:125px;
	width:75px;
	height:20px;
}
#ukMap li.thumb4 {
	margin-left:-70px;
	margin-top:155px;
	width:75px;
	height:20px;
}
#ukMap li.thumb5 {
	margin-left:-60px;
	margin-top:208px;
	width:40px;
	height:20px;
}
#ukMap li.thumb6 {
	margin-left:-95px;
	margin-top:220px;
	width:40px;
	height:20px;
}
#ukMap li.thumb7 {
	margin-left:-145px;
	margin-top:235px;
	width:55px;
	height:20px;
}
#ukMap li.thumb8 {
	margin-left:-80px;
	margin-top:235px;
	width:75px;
	height:10px;
}
#ukMap li.thumb9 {
	margin-left:-70px;
	margin-top:245px;
	width:75px;
	height:10px;
}
#ukMap li.thumb10 {
	margin-left:-115px;
	margin-top:257px;
	width:45px;
	height:10px;
}
#ukMap li.thumb11 {
	margin-left:-145px;
	margin-top:275px;
	width:75px;
	height:10px;
}
#ukMap li.thumb12 {
	margin-left:-12px;
	margin-top:275px;
	width:50px;
	height:10px;
}
#ukMap li.thumb13 {
	margin-left:-180px;
	margin-top:295px;
	width:50px;
	height:20px;
}
#ukMap li.thumb14 {
	margin-left:-135px;
	margin-top:300px;
	width:50px;
	height:20px;
}
#ukMap li.thumb15 {
	margin-left:-205px;
	margin-top:325px;
	width:50px;
	height:20px;
}
#ukMap li.thumb16 {
	margin-left:-155px;
	margin-top:325px;
	width:60px;
	height:17px;
}
#ukMap li.thumb17 {
	margin-left:-120px;
	margin-top:320px;
	width:65px;
	height:17px;
}
#ukMap li.thumb17 {
	margin-left:-120px;
	margin-top:340px;
	width:65px;
	height:17px;
}
#ukMap li.thumb18 {
	margin-left:-70px;
	margin-top:325px;
	width:50px;
	height:17px;
}
#ukMap li.thumb19 {
	margin-left:-90px;
	margin-top:305px;
	width:60px;
	height:17px;
}
#ukMap li a {
	text-decoration:none;
	display:block;
	height:100%;
}
#ukMap li a span {
	display:none;
}
#ukMap li a img {
	width:0;
	height:0;
	border:0;
	overflow:hidden;
}
#ukMap li a:active, #ukMap li a:focus {
	visibility:visible;
	color:#404f80;
	border:0;
	cursor:default;
	width:0;
	height:0;
	outline:0;
}
#ukMap li a:active span, #ukMap li a:focus span {
	display:block;
	position:absolute;

	top:50px;
	left:180px;
	z-index:500;
	width:250px;
	color:#404f80;
	font-weight:bold
}
#ukMap li a:active span b, #ukMap li a:focus span b {
	font-size:11px;
}
#ukMap li a:active img, #ukMap li a:focus img {
	display:block;
	position:absolute;
	top:0;
	left:530px;
	z-index:500;
	width:248px;
	height:320px;
}


/*********** City Map ***********/
#mapContainer {
	float:left;
	position:relative;
}

#cityMap {
	width:530px;
	height:453px;
	padding:0;
	margin:0;
	list-style:none;
	background:url(http://www.ntu.ac.uk/about_ntu/images/cms74814lg.jpg) no-repeat;

}

#cityMap li {
	display:inline;
	float:left;

}

#cityMap li.thumb1 {
	margin-left:95px;
	margin-top:5px;
	width:70px;
	height:35px;
}

#cityMap li.thumb2 {
	margin-left:10px;
	margin-top:15px;
	width:65px;
	height:35px;
}

#cityMap li.thumb3 {
	margin-left:-205px;
	margin-top:50px;
	width:50px;
	height:40px;
}

#cityMap li.thumb4 {
	margin-left:-110px;
	margin-top:75px;
	width:45px;
	height:25px;
}

#cityMap li.thumb5 {
	margin-left:-150px;
	margin-top:100px;
	width:80px;
	height:23px;
}

#cityMap li.thumb6 {
	margin-left:-170px;
	margin-top:125px;
	width:45px;
	height:15px;
} 

#cityMap li.thumb7 {
	margin-left:-125px;
	margin-top:123px;
	width:60px;
	height:35px;
}

#cityMap li.thumb8 {
	margin-left:-60px;
	margin-top:100px;
	width:70px;
	height:75px;
}

#cityMap li.thumb9 {
	margin-left:10px;
	margin-top:120px;
	width:40px;
	height:70px;
}

#cityMap li.thumb10 {
	margin-left:-105px;
	margin-top:190px;
	width:20px;
	height:20px;
}

#cityMap li.thumb11 {
	margin-left:-170px;
	margin-top:170px;
	width:50px;
	height:45px;
}

#cityMap li.thumb12 {
	margin-left:-220px;
	margin-top:160px;
	width:45px;
	height:45px;
}

#cityMap li.thumb13 {
	margin-left:-240px;
	margin-top:140px;
	width:20px;
	height:40px;
}

#cityMap li.thumb14 {
	margin-left:-285px;
	margin-top:225px;
	width:20px;
	height:30px;
}

#cityMap li.thumb15 {
	margin-left:-265px;
	margin-top:187px;
	width:15px;
	height:45px;
}

#cityMap li.thumb16 {
	margin-left:-245px;
	margin-top:210px;
	width:40px;
	height:20px;
}


#cityMap li.thumb17 {
	margin-left:-235px;
	margin-top:240px;
	width:40px;
	height:25px;
}


#cityMap li.thumb18 {
	margin-left:-195px;
	margin-top:210px;
	width:90px;
	height:60px;
}

#cityMap li.thumb19 {
	margin-left:-220px;
	margin-top:285px;
	width:70px;
	height:20px;
}

#cityMap li.thumb20 {
	margin-left:-85px;
	margin-top:200px;
	width:40px;
	height:60px;
}

#cityMap li.thumb21 {
	margin-left:-40px;
	margin-top:220px;
	width:70px;
	height:60px;
}

#cityMap li.thumb22 {
	margin-left:-50px;
	margin-top:290px;
	width:60px;
	height:60px;
}

#cityMap li.thumb23 {
	margin-left:100px;
	margin-top:90px;
	width:30px;
	height:60px;
}

#cityMap li.thumb24 {
	margin-left:140px;
	margin-top:65px;
	width:30px;
	height:35px;
}

#cityMap li a {
	text-decoration:none;
	display:block;
	height:100%;

}
#cityMap li a span {
	display:none;
}

#cityMap li a img {
	width:0;
	height:0;
	border:0;
	overflow:hidden;
}

#cityMap li a:active, #cityMap li a:focus {
	visibility:visible;
	color:#404f80;
	border:0;
	cursor:default;
	width:0;
	height:0;
	outline:0;
}

#cityMap li a:active span, #cityMap li a:focus span {
	display:block;
	position:absolute;
	top:330px;
	left:530px;
	z-index:500;
	width:250px;
	color:#404f80
}

#cityMap li a:active span b, #cityMap li a:focus span b {
	font-size:11px;
}

#cityMap li a:active img, #cityMap li a:focus img {
	display:block;
	position:absolute;
	top:0;
	left:530px;
	z-index:500;
	width:248px;
	height:320px;
}

/************** Clifton Maps *************/

#mapContainer {
	float:left;
	position:relative;
}

#cliftonMap {
	width:530px;
	height:453px;
	padding:0;
	margin:0;
	list-style:none;
	background:url(http://www.ntu.ac.uk/about_ntu/images/cms74815lg.jpg) no-repeat;

}

#cliftonMap li {
	display:inline;
	float:left;

}

#cliftonMap li.thumb1 {
	margin-left:10px;
	margin-top:180px;
	width:100px;
	height:70px;
}

#cliftonMap li.thumb2 {
	margin-left:-50px;
	margin-top:275px;
	width:50px;
	height:30px;
}

#cliftonMap li.thumb3 {
	margin-left:15px;
	margin-top:185px;
	width:80px;
	height:100px;
}

#cliftonMap li.thumb36 {
	margin-left:-330px;
	margin-top:185px;
	width:20px;
	height:30px;
}

#cliftonMap li.thumb4 {
	margin-left:-5px;
	margin-top:105px;
	width:40px;
	height:50px;
}

#cliftonMap li.thumb5 {
	margin-left:-20px;
	margin-top:165px;
	width:40px;
	height:50px;
}

#cliftonMap li.thumb6 {
	margin-left:-30px;
	margin-top:230px;
	width:50px;
	height:30px;
}

#cliftonMap li.thumb7 {
	margin-left:-10px;
	margin-top:140px;
	width:30px;
	height:30px;
}

#cliftonMap li.thumb8 {
	margin-left:-35px;
	margin-top:120px;
	width:35px;
	height:15px;
}

#cliftonMap li.thumb9 {
	margin-left:-20px;
	margin-top:90px;
	width:60px;
	height:30px;
}

#cliftonMap li.thumb10 {
	margin-left:-10px;
	margin-top:125px;
	width:15px;
	height:30px;
}

#cliftonMap li.thumb11 {
	margin-left:-55px;
	margin-top:195px;
	width:60px;
	height:20px;
}

#cliftonMap li.thumb12 {
	margin-left:-40px;
	margin-top:215px;
	width:50px;
	height:40px;
}

#cliftonMap li.thumb13 {
	margin-left:5px;
	margin-top:220px;
	width:40px;
	height:60px;
}

#cliftonMap li.thumb14 {
	margin-left:-40px;
	margin-top:200px;
	width:40px;
	height:20px;
}

#cliftonMap li.thumb15 {
	margin-left:-55px;
	margin-top:150px;
	width:30px;
	height:30px;
}

#cliftonMap li.thumb16 {
	margin-left:-45px;
	margin-top:100px;
	width:60px;
	height:25px;
}

#cliftonMap li.thumb17 {
	margin-left:-55px;
	margin-top:120px;
	width:40px;
	height:25px;
}

#cliftonMap li.thumb18 {
	margin-left:-15px;
	margin-top:140px;
	width:40px;
	height:10px;

}

#cliftonMap li.thumb19 {
	margin-left:-55px;
	margin-top:170px;
	width:25px;
	height:25px;	
}

#cliftonMap li.thumb20 {
	margin-left:0px;
	margin-top:170px;
	width:30px;
	height:30px;
}

#cliftonMap li.thumb21 {
	margin-left:-15px;
	margin-top:150px;
	width:30px;
	height:20px;
}

#cliftonMap li.thumb22 {
	margin-left:5px;
	margin-top:150px;
	width:20px;
	height:40px;
}

#cliftonMap li.thumb23 {
	margin-left:5px;
	margin-top:140px;
	width:60px;
	height:30px;
}

#cliftonMap li.thumb24 {
	margin-left:-60px;
	margin-top:180px;
	width:25px;
	height:25px;
}

#cliftonMap li.thumb25 {
	margin-left:-100px;
	margin-top:200px;
	width:40px;
	height:40px;
}

#cliftonMap li.thumb26 {
	margin-left:-145px;
	margin-top:200px;
	width:40px;
	height:40px;
}

#cliftonMap li.thumb27 {
	margin-left:-125px;
	margin-top:240px;
	width:40px;
	height:60px;
}

#cliftonMap li.thumb28 {
	margin-left:-80px;
	margin-top:240px;
	width:50px;
	height:30px;
}

#cliftonMap li.thumb29 {
	margin-left:-80px;
	margin-top:270px;
	width:50px;
	height:25px;
}

#cliftonMap li.thumb30 {
	margin-left:-65px;
	margin-top:295px;
	width:30px;
	height:25px;
}

#cliftonMap li.thumb31 {
	margin-left:-90px;
	margin-top:300px;
	width:30px;
	height:25px;
}

#cliftonMap li.thumb32 {
	margin-left:-145px;
	margin-top:300px;
	width:50px;
	height:25px;
}

#cliftonMap li.thumb33 {
	margin-left:-335px;
	margin-top:0px;
	width:75px;
	height:65px;
}

#cliftonMap li.thumb34 {
	margin-left:-235px;
	margin-top:5px;
	width:155px;
	height:70px;
}


#cliftonMap li.thumb35 {
	margin-left:-70px;
	margin-top:65px;
	width:50px;
	height:30px;
}




#cliftonMap li a {
	text-decoration:none;
	display:block;
	height:100%;

}
#cliftonMap li a span {
	display:none;
}

#cliftonMap li a img {
	width:0;
	height:0;
	border:0;
	overflow:hidden;
}

#cliftonMap li a:active, #cliftonMap li a:focus {
	visibility:visible;
	color:#404f80;
	border:0;
	cursor:default;
	width:0;
	height:0;
	outline:0;
}

#cliftonMap li a:active span, #cliftonMap li a:focus span {
	display:block;
	position:absolute;
	top:330px;
	left:530px;
	z-index:500;
	width:250px;
	color:#404f80
}

#cliftonMap li a:active span b, #cliftonMap li a:focus span b {
	font-size:11px;
}

#cliftonMap li a:active img, #cliftonMap li a:focus img {
	display:block;
	position:absolute;
	top:0;
	left:530px;
	z-index:500;
	width:248px;
	height:320px;
}

/************** Brackenhurst Maps *****************/

#mapContainer {
	float:left;
	position:relative;
	
}

#bracMap {
	width:535px;
	height:450px;
	padding:0;
	margin:0;
	list-style:none;
	background:url(http://www.ntu.ac.uk/about_ntu/images/cms74813lg.jpg) no-repeat;

}

#bracMap li {
	display:inline;
	float:left; 
}

#bracMap li.thumb1 {
	margin-left:0px;
	margin-top:130px;
	width:70px;
	height:70px;
}

#bracMap li.thumb2 {
	margin-left:0px;
	margin-top:130px;
	width:38px;
	height:70px;
}

#bracMap li.thumb3 {
	margin-left:0px;
	margin-top:160px;
	width:30px;
	height:30px;
}

#bracMap li.thumb4 {
	margin-left:-60px;
	margin-top:220px;
	width:70px;
	height:30px;
}

#bracMap li.thumb5 {
	margin-left:0px;
	margin-top:220px;
	width:50px;
	height:30px;
}


#bracMap li.thumb6 {
	margin-left:-50px;
	margin-top:180px;
	width:60px;
	height:30px;
}

#bracMap li.thumb7 {
	margin-left:-85px;
	margin-top:110px;
	width:30px;
	height:30px;
}

#bracMap li.thumb8 {
	margin-left:-105px;
	margin-top:30px;
	width:35px;
	height:70px;
}

#bracMap li.thumb9 {
	margin-left:-5px;
	margin-top:55px;
	width:125px;
	height:70px;
}

#bracMap li.thumb10 {
	margin-left:1px;
	margin-top:60px;
	width:40px;
	height:20px;
}

#bracMap li.thumb11 {
	margin-left:-100px;
	margin-top:125px;
	width:90px;
	height:80px;
}

#bracMap li.thumb12 {
	margin-left:45px;
	margin-top:0px;
	width:60px;
	height:40px;
}

#bracMap li.thumb13 {
	margin-left:20px;
	margin-top:50px;
	width:55px;
	height:35px;
}

#bracMap li.thumb14 {
	margin-left:5px;
	margin-top:30px;
	width:40px;
	height:80px;
}

#bracMap li.thumb15 {
	margin-left:-95px;
	margin-top:175px;
	width:130px;
	height:100px;
}

#bracMap li.thumb16 {
	margin-left:370px;
	margin-top:0px;
	width:130px;
	height:50px;
}



#bracMap li a {
	text-decoration:none;
	display:block;
	height:100%;

}
#bracMap li a span {
	display:none;
}

#bracMap li a img {
	width:0;
	height:0;
	border:0;
	overflow:hidden;
}

#bracMap li a:active, #bracMap li a:focus {
	visibility:visible;
	color:#404f80;
	border:0;
	cursor:default;
	width:0;
	height:0;
	outline:0;
}

#bracMap li a:active span, #bracMap li a:focus span {
	display:block;
	position:absolute;
	top:330px;
	left:530px;
	z-index:500;
	width:250px;
	color:#404f80
}

#bracMap li a:active span b, #bracMap li a:focus span b {
	font-size:11px;
}

#bracMap li a:active img, #bracMap li a:focus img {
	display:block;
	position:absolute;
	top:0;
	left:530px;
	z-index:500;
	width:248px;
	height:320px;
}

/************ History section ***************/

.historyDate {
	border:1px solid #003366;
	clear:both;
	float:left;
	margin-bottom:0.5em;
	padding:0.4em;
}

.historyDateTwo {
	height:32px;
}

.historyDateSix {
	height:96px;
}

.historyDateFour {
	height:64px;
}


.historyDateDetails{
	background:#ecf3f9 none repeat scroll 0%;
	float:left;
	padding:0.4em;
	border-top:1px solid #003366;
	border-bottom:1px solid #003366;
	border-right:1px solid #003366;
	width:38em;
	margin-bottom:0.5em;
}

/*************** Department List ******************/

#departmentsListContainer {
	position:relative;
	float:left;
	list-style:none;	
	padding:0;
	margin:0;
	border:0;	
	padding-top:1.5em;
	padding-left:1.5em;
	width:34em;
}

ul.departmentsList {	
	display:block;
	list-style:none;	
	padding:0;
	margin:0;
	border:0;				
}

ul.departmentsList  li{	
	padding:0;
	margin:0;
	border:0;	
	margin-bottom:1.2em;			
	width:100%
}

ul.departmentsList li.adaptedSports {
	border-left: 1.3em #7C49A5 solid;
	padding-left:1em;	
}

ul.departmentsList li.businessProfessions {
	border-left: 1.3em #325563 solid;
	padding-left:1em;	
}

ul.departmentsList li.careers {
	border-left: 1.3em #69267e solid;
	padding-left:1em;	
}

ul.departmentsList li.casq {
	border-left: 1.3em #ebdeb4 solid;
	padding-left:1em;	
}

ul.departmentsList li.cpld {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.departmentsList li.development {
	border-left: 1.3em #ef8424 solid;
	padding-left:1em;	
}

ul.departmentsList li.elearning {
	border-left: 1.3em #3f73a4 solid;
	padding-left:1em;	
}

ul.departmentsList li.esc {
	border-left: 1.3em #008080 solid;
	padding-left:1em;	
}

ul.departmentsList li.environment {
	border-left: 1.3em #395a0e solid;
	padding-left:1em;	
}

ul.departmentsList li.equality {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.departmentsList li.futureFactory {
	border-left: 1.3em #DD6727 solid;
	padding-left:1em;	
}

ul.departmentsList li.hive {
	border-left: 1.3em #dd6506 solid;
	padding-left:1em;	
}

ul.departmentsList li.humanResources {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.departmentsList li.informationSystems {
	border-left: 1.3em #0087b4 solid;
	padding-left:1em;
}

ul.departmentsList li.llr {
	border-left: 1.3em #3f73a4 solid;
	padding-left:1em;	
}

ul.departmentsList li.ncc {
	border-left: 1.3em #C3B8A6 solid;
	padding-left:1em;	
}

ul.departmentsList li.nottinghamMediaAcademy {
	border-left: 1.3em #CC0000 solid;
	padding-left:1em;	
}

ul.departmentsList li.purchasing {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.departmentsList li.rkec {
	border-left: 1.3em #4e7c24 solid;
	padding-left:1em;	
}

ul.departmentsList li.outreach {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.departmentsList li.sport {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.departmentsList li.student {
	border-left: 1.3em #3461B0 solid;
	padding-left:1em;	
}

ul.departmentsList li.studioMade {
	border-left: 1.3em #000000 solid;
	padding-left:1em;	
}

ul.departmentsList li.wall5 {
	border-left: 1.3em #00A3C7 solid;
	padding-left:1em;	
}


#departmentsListContainer li a:link, #departmentsListContainer li a:visited{ /** Both levels left navigation link attributes **/
	font-weight:bold;
}

#departmentsListContainer li a:hover, #departmentsListContainer li a:focus, #departmentsListContainer li a:active { /** Both levels left navigation link attributes**/
	font-weight:bold;	
}

/*************** Site Owners List ******************/

#siteOwnersListContainer {
	position:relative;
	list-style:none;	
	padding:0;
	margin:0;
	border:0;	
	padding-top:1.5em;
	padding-left:1.5em;
	width:34em;
}

ul.siteOwnersList {	
	display:block;
	list-style:none;	
	padding:0;
	margin:0;
	border:0;				
}

ul.siteOwnersList  li{	
	padding:0;
	margin:0;
	border:0;	
	margin-bottom:1.2em;			
	width:100%
}


ul.siteOwnersList li.aboutntu {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.appeal {
	border-left: 1.3em #326d15 solid;
	padding-left:1em;
}	

ul.siteOwnersList li.business {
	border-left: 1.3em #0b3841 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.elearning {
	border-left: 1.3em #3f73a4 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.graduation {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.llr {
	border-left: 1.3em #3f73a4 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.hive {
	border-left: 1.3em #e06a0a solid;
	padding-left:1em;	
}

ul.siteOwnersList li.international {
	border-left: 1.3em #13646a solid;
	padding-left:1em;	
}

ul.siteOwnersList li.news {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.prospective {
	border-left: 1.3em #157c73 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.postgrad {
	border-left: 1.3em #094b3a solid;
	padding-left:1em;	
}

ul.siteOwnersList li.ecoweb {
	border-left: 1.3em #395a0e solid;
	padding-left:1em;	
}

ul.siteOwnersList li.careers {
	border-left: 1.3em #69267e solid;
	padding-left:1em;	
}

ul.siteOwnersList li.research {
	border-left: 1.3em #3F5272 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.clearing {
	border-left: 1.3em #1858A3 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.information_systems {
	border-left: 1.3em #0087b4 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.welcome {
	border-left: 1.3em #c91a17 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.scco {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.current {
	border-left: 1.3em #3461b0 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.staff_relocation {
	border-left: 1.3em #003366 solid;
	padding-left:1em;	
}

ul.siteOwnersList li.rkec {
	border-left: 1.3em #4e7c24 solid;
	padding-left:1em;
	
}

ul.siteOwnersList li.hive {
	border-left: 1.3em #dd6506 solid;
	padding-left:1em;	
}

#siteOwnersListContainer li a:link, #siteOwnersListContainer li a:visited{ /** Both levels left navigation link attributes **/
	font-weight:bold;
}

#siteOwnersListContainer li a:hover, #siteOwnersListContainer li a:focus, #siteOwnersListContainer li a:active { /** Both levels left navigation link attributes**/
	font-weight:bold;	
}

/********** Pullout quotes  *************/

.pulloutQuote {
	background:transparent url(/styles/version_2_0_0/background-images/open_quotation.gif) no-repeat scroll left top;
	color:#404F80;	
	border-bottom:1px solid #d2d2d2;
	margin:0;
	padding-bottom:1em
}

.pulloutQuoteText {
	background:transparent url(/styles/version_2_0_0/background-images/close_quotation.gif) no-repeat scroll right bottom;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.5em
}

.landingPageLinks a:link, .landingPageLinksLast a:link, .landingPageLinks a:visited, .landingPageLinksLast a:visited {
    color: #FFFFFF;
    float: left;
    padding-left: 0.4em;
    padding-top: 0.35em;
    text-decoration: underline;
}
.landingPageLinks {
    background: url("http://www.ntu.ac.uk/styles/version_2_0_0/background-images/blue_button_whitebg.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    font-weight: bold;
    height: 2.9em;
    padding-left: 0.3em;
    padding-top: 0;
    vertical-align: middle;
    width: 15em;
}
.landingPageLinksLast {
    background: url("http://www.ntu.ac.uk/styles/version_2_0_0/background-images/blue_button_whitebg.jpg") no-repeat scroll 0 0 transparent;
    font-weight: bold;
    height: 3em;
    margin-bottom: 2px;
    padding-left: 0.3em;
    padding-top: 0;
    vertical-align: middle;
}	

